Page MenuHomePhabricator

Deprecated: Use of UserMailer::send with $replyto as 5th parameter was deprecated in MediaWiki 1.26. [Called from MWEchoEmailBatch::sendEmail in extensions/Echo/includes/EmailBatch.php at line 287]
Closed, ResolvedPublic

Description

Deprecated: Use of UserMailer::send with $replyto as 5th parameter was deprecated in MediaWiki 1.26. [Called from MWEchoEmailBatch::sendEmail in /vagrant/mediawiki/extensions/Echo/includes/EmailBatch.php at line 287] in /vagrant/mediawiki/includes/debug/MWDebug.php on line 300

Event Timeline

Legoktm created this task.Jan 14 2016, 5:43 PM
Legoktm raised the priority of this task from to Low.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 14 2016, 5:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Legoktm renamed this task from Deprecated: Use of UserMailer::send with $replyto as 5th parameter was deprecated in MediaWiki 1.26. [Called from MWEchoEmailBatch::sendEmail in /vagrant/mediawiki/extensions/Echo/includes/EmailBatch.php at line 287] in /vagrant/mediawiki/includes/debug/MWDebug.php on line 300 to Deprecated: Use of UserMailer::send with $replyto as 5th parameter was deprecated in MediaWiki 1.26. [Called from MWEchoEmailBatch::sendEmail in extensions/Echo/includes/EmailBatch.php at line 287].Jan 15 2016, 9:11 AM
Legoktm set Security to None.
MtDu claimed this task.Jan 17 2016, 1:27 PM
MtDu added a subscriber: MtDu.

I'll fix this.

Change 264588 had a related patch set uploaded (by MtDu):
Deprecated use of 5th parameter in UserMailer::send

https://gerrit.wikimedia.org/r/264588

Change 264588 merged by jenkins-bot:
Deprecated use of 5th parameter in UserMailer::send

https://gerrit.wikimedia.org/r/264588

Legoktm closed this task as Resolved.Jan 19 2016, 8:26 AM

Thanks!